/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

body{
    background: #333;
}

a:link,
a:visited {
    color: #0080A5;
}

a:hover {
    color: #900;
}

/*** block Daley ***/
.daley-front {
    padding: 6px;
}
.daley-titles {
    font-size: 85%;
}
/*** block Daley ENDS */

#section-content{
  /*  background:#e5dbb8; yellow */
  background: #EEE;
 * background: url("../../../files/pattern_036.gif") #c0c0c0;
}
.region-content,
#block-views-flexslider-block{
   * background: white;
}

#zone-content {
    box-shadow: 0 0 5px #333333;
    background: white;
}
#region-sidebar-first {
    background: #FFD573;
    margin-left: 0;
    margin-right: 0;
/*    padding-left: 10px;
    padding-right: 10px; */
}
#region-content .region-inner{
    padding: 20px;
  *  box-shadow: 0 0 5px #333333;
}

p{
    margin-bottom: 8px;
}
tr:hover td{
    background: none;
}


h1, h2, h3, h5, h6{
    letter-spacing: normal;
    font-family: Arial, sans-serif;
    color:#900;
    margin-bottom:0;
}

h4 {
    font-family: Arial, sans-serif;
    color:#900;
    font-size: 16px;
    letter-spacing: 1px;
    margin-top: 25px;
    margin-bottom:3px;
 *   background: none repeat scroll 0 0 #FFD573;
  *  padding: 6px 12px;
 *   text-shadow: 1px 1px 1px #fff;

}


/*** branding zone */
#zone-branding-wrapper{
    background: white;
}
.branding-data{
    float:left;
}

/*** branding ENDS */

/*** search ***/
#block-search-form{
    float:right;
    margin-top: 42px;
  *  background: #444;
    width: 120px;
}


.block-search button,
.block-search input[type="reset"],
.block-search input[type="submit"],
.block-search input[type="button"] {
    background: transparent;
    border: none;
    color: #6D6248;
   text-shadow: 0 1px 1px #444;
    text-shadow: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: normal;
    font-size: 11px;
}

/* search END */
h1#page-title{
    font-family: Arial, sans-serif;
    margin-bottom: 8px;
    color: #900;
 *   font-weight: normal;
    font-size: 34px;
}

body.front h1#page-title{
    display:none;
}

/*** navigation menu ***/

#region-menu {
    margin-left: 0;
}

#zone-menu-wrapper{
    background: #900;
}

#zone-menu{
    background: #0080A5;
}

nav.navigation{
  *  background: #0080A5;
    height:34px;
}

ul.inline{
    list-style-type:none;
    margin:0;
    padding:0;
    overflow:hidden;
}
ul.inline li{
    float:left;
    margin-right:0;
    padding:0;
}
ul.inline a:link,
ul.inline a:visited{
    display:block;
    font-weight:bold;
    color:#FFFFFF;
    background-color:#0080A5;
    text-align:center;
    padding:9px 17px;
    text-decoration:none;
    text-transform:uppercase;
    letter-spacing: 1px;
}

ul.inline a:active,
ul.inline li a.active,
ul.inline li.active-trail a{
  * background-color: #840202; /* darker crimson */
  * background-color: #F0B035; /* yellow children's hospital */
   background-color: #3E9DB7;
   text-shadow: 1px 1px 1px #4D4D4D;
    color: white;
   text-shadow:  1px 1px 1px #4D4D4D;
}
ul.inline a:hover{
   background-color: #AA0303; /* lighter crimson */
}

nav.navigation ul#secondary-menu{
    display:block;
    border-top:1px solid #999;
}
/*** navigation menu ENDS */


/*** left menu START ***/

.block-menu-block-1{
*    border-bottom: 2px solid #F0B035;
*    border-top: 2px solid #F0B035;
    background: #0080A5;
    margin-top:55px;
 *   padding: 18px 0;
}

#block-menu-block-1 li a.active{
    background: #3E9DB7;
    color:white;
   text-shadow:  1px 1px 1px #4D4D4D;
}
,
#block-menu-block-1 li.active-trail a {
    
}

#block-menu-block-1 li a:hover {
   background-color: #AA0303; /* lighter crimson */
}

.block-menu-block-1 ul li {
    font-weight:bold;
    list-style: none outside none;
    margin: 0;
    padding: 0;
 *   border-bottom: 1px dotted #fff;
}

.block-menu-block-1 ul li ul li {
    font-weight: normal;
}

.block-menu-block-1 ul li ul li a{
    padding: 5px 5px 5px 35px;
    border-bottom: 1px dotted #fff;
}

.block-menu-block-1 ul li.last{
    border-bottom: none;
}

.block-menu-block-1 ul li a,
.block-menu-block-1 ul li a:visited{
    text-decoration: none;
    color:white;
    padding:14px 10px;
    display:block;
    border-bottom: 1px dotted #fff;
}

/*** left menu ENDS ***/

/**** user menu ***/

.block-user-menu ul.menu li {
    display: inline;
    list-style-type: none;
    padding: 15px 0;
}

/*** user menu ENDS **/



/**************** flexslider ***/

.flexslider{
    margin:0;
 *   border-radius: 0;
    border:none;
    box-shadow: 0;
}

.flex-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  
  margin: 0;
  padding: 1.5%;
  width: 97%;

  background: rgba(0,0,0,0.6);
  color: white;
}
.flexslider a {
    color: #AE0000;
}
.flex-control-nav {
    bottom: 10px;
    left: 710px;
    width: 200px;
}
.flex-control-paging li a {
    border: 1px solid #888888;
    border-radius: 0 0 0 0;
    box-shadow: none;
    height: 12px;
    width: 12px;
}
.flex-control-paging li a.flex-active {
    background: #888888;
    opacity: 0.9;
}
.flex-control-paging li a:hover {
    background: #990000;
    border: 1px solid #990000;
   * opacity: 0.8;
}

/*** flexslider ENDS ***/

/************************************************/
/**** zone content */
/*
#section-content #zone-content{
    background: white;
    width:940px;

}*/
/**** zone content ENDS */
/**** region-sidebar-second */
/*
#region-sidebar-second{
    width:200px;
}
*/
/**** ENDS */
/**********************************************************/

/*************** node-page ****/

body.page-node #block-system-main .content table tr{
    border-collapse: separate;
    border-bottom: 1px dotted #ccc;  
}
body.page-node #block-system-main .content ul{
    padding-left: 3em;
}

/*** node-page ENDS */



/***************** all views */

.view table{
    border:none;
}

.views-exposed-widgets {
    background: #eee;
    margin-bottom: 2.5em;
    padding: 15px;
}
div.views-submit-button{
    clear:both;
}
/*** all views ENDS */

/************* publications view ***/

.view-publications table tr{
    border-bottom: 1px dotted #ccc;
}


/*** publications view ENDS ***/


/***************** people view ***/

/*.view-people table th{
    background: #3E9DB7;
    font-weight: bold;
    color: #fff;
    border-bottom: none;
}
*/
.view-people table td{
    vertical-align: top;
    padding:20px 0;
}

.view-people table tr {
    border-bottom: 1px dotted #0080A5;
}

.views-field-field-people-photo img{
    /* border:4px solid #DD8118; */ /* orange border */
  *  border: 1px solid #999999;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 3px 3px #CCCCCC;
    padding: 2px;
}
td.views-field-field-people-photo{
    width:130px;
}
td.views-field-title{
  *  width:300px;
}
.people-name{
    font-weight:bold;
    color: #0080A5;
    font-size:18px;
    text-decoration: none;
}

body.page-people-alumni .view-people table td {
    padding: 10px;
}

body.page-people-alumni span.people-name {
    font-size: inherit;
}
body.page-people-alumni td.views-field-title {
    white-space: nowrap;
}


.view-people table th,
.view-people caption {
    background: #FFD573;
    color: #922;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 6px 12px;
    text-align: left;
    text-shadow: 1px 1px 1px #fff;
}

.view-people table th.views-field-field-position,
.view-people table td.views-field-field-position,
.view-people table th.views-field-field-alumni-current-position,
.view-people table td.views-field-field-alumni-current-position{
    width: 160px;
}

/*** people view ENDS */


/*** project node ***/

.field-name-field-research-publications .field-label{
    font-family: Arial, sans-serif;
    color:#900;
    font-size: 16px;
    letter-spacing: 1px;
    margin-top: 25px;
    margin-bottom:7px;
    
}



/*** project view */

.project-title{
    font-weight:bold;
   * color:#DD8118; /* orange */
    color: #444;
    font-size:16px;
    text-decoration: none;  
}

.view-research-projects table{
    border: none;
}
.view-research-projects table tr{
    border-bottom: 1px dotted #999;
}
.view-research-projects td.views-field{
    vertical-align: top;
    padding-top:12px;
    padding-bottom: 25px;
}

.view-research-projects a img,
.view-publications a img{
    padding:3px;
    border: 1px solid #999;
}
.view-research-projects a:hover img,
.view-publications a:hover img{
    border: 1px solid orange;
}
.project-img-caption{
    margin-bottom: 15px;
}

/*** project view ENDS */


/*** protocol database */
.search-database{
    font-size: 16px;
    font-weight: bold;
    color: #999;
}
/**** protocol database ENDS */



/**** context-intranet */

body.context-intranet table.views-table{
    
    
}

body.context-intranet table.views-table thead th{
    background: #ccc;
    font-weight: bold;
    
}

body.context-intranet table.views-table th,
body.context-intranet table.views-table td{
    border: 1px solid #EEE; 
}

body.context-intranet table.views-table tr.even td{
    background: #dedede;
}
body.context-intranet table.views-table tr.even,
body.context-intranet table.views-table tr.odd{
    border-bottom: none;
    background-color: none;
}


body.context-intranet table.views-table tr:hover td{
    background: transparent;
}
/***** block ****/
h2.block-title{
    font-size: 22px;
    color:#DD8118;
}
/**** block ENDS ***/

/**** news block, page ***/
#block-views-news-block{
    padding:14px;
    background: #EEE;
}

#block-views-news-block .date-display-single,
body.page-news .date-display-single{
    background: #BBBBBB;
    color: white;
    display: block;
    font-size: 13px;
    font-weight: bold;
    padding: 4px;
    text-align: center;
    width: 85px;
}
/**** News block ENDS */


.more-link{
    text-transform: uppercase;
}


/**** Project ***/
.field-name-field-publication-title{
    font-weight: bold;
    color: #900;
}
/*** Project ENDS ***/


/*** galleries START ***/

body.context-photo h2.field-content{
    font-size: 14px;
}
span.views-field-title{
    width: 150px;
}
.views-responsive-grid .views-row .views-column {
    float: left;
    padding:3px;
    text-align: center;
}

body.node-type-node-gallery-gallery .views-responsive-grid .views-row .views-column {
        padding:3px;

}

body.context-photo .content a img,
body.node-type-node-gallery-gallery .content a img{
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    box-shadow: 0 0 3px #ddd;
    padding: 3px;
}

/*** galleries ENDS ***/


/*** footer */

.block-menu-footer-menu{
    margin-bottom: 10px;
}
.block-menu-footer-menu ul li{
    display: block;

}

footer#section-footer{
    padding:20px;
    color: #ccc;
    text-align: center;
    background: #333;
}
footer a,
footer a:link,
footer a:visited{
    text-decoration: none;
    color: #777;
}
footer a:hover{
    color:red;
}

/*** footer ENDS */